RubyGems Navigation menu

ddslbg 0.0.1

This library spawns a child process which communicates with the DDSL command line tool

Gemfile
          gem 'ddslbg', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install ddslbg -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Bjørn Arild Mæland

Owners:

Total downloads 1,717

For this version 798

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 18, 2013 (14.1 MB)
  2. 0.0.1 - February 16, 2013 (14.1 MB)

Development Dependencies: